Name:          libXfont
Version:       1.5.4
Release:       1mamba
Summary:       X.Org font library
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://x.org
Source:        http://ftp.x.org/pub/individual/lib/libXfont-%{version}.tar.bz2
License:       MIT
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
BuildRequires: libfontenc-devel >= 1.0.2
BuildRequires: libfreetype-devel >= 2.1.10
BuildRequires: links
BuildRequires: xtrans-devel
Obsoletes:     libXorg

%description
X.Org font library.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Obsoletes:     libXorg-devel

%description devel
X.Org font library.
This package contains static libraries and header files need for development.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/libXfont.so.*
%doc AUTHORS COPYING ChangeLog

%files devel
%defattr(-,root,root)
%{_libdir}/libXfont.a
%{_libdir}/libXfont.la
%{_libdir}/libXfont.so
%dir %{_includedir}/X11/fonts
%{_includedir}/X11/fonts/*.h
%{_libdir}/pkgconfig/*.pc

%changelog
* Tue Dec 19 2017 Automatic Build System <autodist@mambasoft.it> 1.5.4-1mamba
- automatic update by autodist

* Sun Oct 22 2017 Automatic Build System <autodist@mambasoft.it> 1.5.3-1mamba
- automatic update by autodist

* Mon Apr 06 2015 Automatic Build System <autodist@mambasoft.it> 1.5.1-1mamba
- automatic update by autodist

* Fri Aug 22 2014 Automatic Build System <autodist@mambasoft.it> 1.5.0-1mamba
- automatic update by autodist

* Wed May 28 2014 Automatic Build System <autodist@mambasoft.it> 1.4.8-1mamba
- automatic update by autodist

* Wed Jan 08 2014 Automatic Build System <autodist@mambasoft.it> 1.4.7-1mamba
- automatic update by autodist

* Wed Jul 24 2013 Automatic Build System <autodist@mambasoft.it> 1.4.6-1mamba
- automatic update by autodist

* Sat Apr 21 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.5-1mamba
- update to 1.4.5

* Mon Aug 15 2011 Automatic Build System <autodist@mambasoft.it> 1.4.4-1mamba
- automatic version update by autodist

* Tue Nov 09 2010 Automatic Build System <autodist@mambasoft.it> 1.4.3-1mamba
- automatic update by autodist

* Sat Jun 26 2010 Automatic Build System <autodist@mambasoft.it> 1.4.2-1mamba
- automatic update by autodist

* Thu Oct 15 2009 Automatic Build System <autodist@mambasoft.it> 1.4.1-1mamba
- automatic update by autodist

* Mon Mar 02 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.0-1mamba
- automatic update by autodist

* Mon Jan 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.3.4-1mamba
- automatic update by autodist

* Mon Sep 10 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.3.1-1mamba
- update to 1.3.1

* Tue Jul 17 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.3.0-1mamba
- update to 1.3.0

* Wed Feb 07 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.7-1qilnx
- update to version 1.2.7 by autospec

* Mon Dec 18 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.0-1qilnx
- package created by autospec
